> ## Documentation Index > Fetch the complete documentation index at: https://docs.graphiant.com/llms.txt > Use this file to discover all available pages before exploring further. # /v1/global/apps/custom/{appId}/details/app-lists > Get all app lists that contain the relevant global app ## OpenAPI ````json GET /v1/global/apps/custom/{appId}/details/app-lists { "openapi": "3.0.0", "info": { "title": "Graphiant APIs", "version": "1.0.0", "description": "Graphiant API documentation." }, "servers": [ { "url": "https://api.graphiant.com" } ], "security": [ { "jwtAuth": [] } ], "tags": [], "paths": { "/v1/global/apps/custom/{appId}/details/app-lists": { "get": { "security": [ { "jwtAuth": [] } ], "parameters": [ { "in": "header", "name": "Authorization", "required": true, "schema": { "type": "string" }, "description": "Bearer token. Format: Bearer " }, { "name": "appId", "in": "path", "required": true, "description": "", "schema": { "type": "integer", "format": "int64", "example": 1234567891011 } } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/v1GlobalAppsCustomAppIdDetailsAppListsGetResponse" } } } } }, "description": "Get all app lists that contain the relevant global app" } } }, "components": { "schemas": { "v1GlobalAppsCustomAppIdDetailsAppListsGetResponse": { "type": "object", "properties": { "appLists": { "type": "array", "items": { "$ref": "#/components/schemas/manaV2App" } } }, "additionalProperties": false }, "manaV2App": { "type": "object", "properties": { "description": { "type": "string", "example": "example string" }, "identifier": { "$ref": "#/components/schemas/manaV2AppIdentifier" }, "name": { "type": "string", "example": "example string" } }, "additionalProperties": false }, "manaV2AppIdentifier": { "type": "object", "properties": { "id": { "type": "integer", "format": "int64", "example": 1234567891011 }, "type": { "type": "string", "example": "ENUM_VALUE" } }, "additionalProperties": false } }, "securitySchemes": { "jwtAuth": { "type": "apiKey", "in": "header", "name": "authorization", "description": "Use `Bearer `" } } } } ````